id: gomodel:67c10cc400003549
title: tRNA wobble guanine modification (GO:0002099) (nuclear/cytoplasmic)
taxon: NCBITaxon:4896
status: production
date_modified: '2025-11-29'
activities:
- id: gomodel:67c10cc400003549/67c10cc400003592
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002460924
      - UniProtKB:Q9BXR0
      - MGI:MGI:1931441
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC1687.19c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0008479
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: GO:0002099
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002460924
      - UniProtKB:Q9BXR0
      - MGI:MGI:1931441
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000318
      reference: GO_REF:0000033
      with_objects:
      - PANTHER:PTN002460924
      - UniProtKB:Q9BXR0
      - MGI:MGI:1931441
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17433
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17433
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:194431
- id: gomodel:67c10cc400003549/67c10cc400003599
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:26424849
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC2F3.13c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0030234
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000303
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: GO:0002099
  causal_associations:
  - type: CausalAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:26424849
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    predicate: RO:0002629
    downstream_activity: gomodel:67c10cc400003549/67c10cc400003592
- id: gomodel:67c10cc400003549/67c10cc400003550
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:40526720
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-29'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-29'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPCC320.08
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0160283
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0000305
      reference: PMID:40526720
      with_objects:
      - GO:0160284
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-29'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-29'
      provided_by:
      - http://www.pombase.org
    term: GO:0005886
  part_of:
    type: BiologicalProcessAssociation
    evidence:
    - term: ECO:0000269
      reference: PMID:40526720
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-11-29'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-11-29'
      provided_by:
      - http://www.pombase.org
    term: GO:0160284
  has_input:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17433
  has_output:
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17433
- id: gomodel:67c10cc400003549/67c10cc400003612
  enabled_by:
    type: EnabledByGeneProductAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:35940128
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: PomBase:SPAC589.05c
  molecular_function:
    type: MolecularFunctionAssociation
    term: GO:0106432
  occurs_in:
    type: CellularAnatomicalEntityAssociation
    evidence:
    - term: ECO:0007005
      reference: PMID:16823372
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: GO:0005829
  part_of:
    type: BiologicalProcessAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: GO:0002099
  has_input:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:35940128
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:60193
  has_output:
  - type: MoleculeAssociation
    evidence:
    - term: ECO:0000314
      reference: PMID:35940128
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    - term: ECO:0000314
      reference: PMID:35940128
      provenances:
      - contributor:
        - https://orcid.org/0000-0001-6330-7526
        date: '2025-03-12'
        provided_by:
        - http://www.pombase.org
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17433
  - type: MoleculeAssociation
    evidence: []
    provenances:
    - contributor:
      - https://orcid.org/0000-0001-6330-7526
      date: '2025-03-12'
      provided_by:
      - http://www.pombase.org
    term: CHEBI:17433
objects:
- id: GO:0160283
  label: queuine transmembrane transporter activity
  type: gocam:Object
- id: PomBase:SPCC320.08
  label: qtp1 Spom
  type: gocam:Object
- id: GO:0160284
  label: queuine import across plasma membrane
  type: gocam:Object
- id: GO:0005886
  label: plasma membrane
  type: gocam:Object
- id: CHEBI:17433
  label: queuine
  type: gocam:Object
- id: GO:0005576
  label: extracellular region
  type: gocam:Object
- id: GO:0005829
  label: cytosol
  type: gocam:Object
- id: GO:0008479
  label: tRNA-guanosine(34) queuine transglycosylase activity
  type: gocam:Object
- id: PomBase:SPAC1687.19c
  label: qtr1 Spom
  type: gocam:Object
- id: GO:0002099
  label: tRNA wobble guanine modification
  type: gocam:Object
- id: ECO:0000318
  label: biological aspect of ancestor evidence used in manual assertion
  type: gocam:Object
- id: ECO:0007005
  label: high throughput direct assay evidence used in manual assertion
  type: gocam:Object
- id: GO:0030234
  label: enzyme regulator activity
  type: gocam:Object
- id: PomBase:SPAC2F3.13c
  label: qtr2 Spom
  type: gocam:Object
- id: ECO:0000269
  label: experimental evidence used in manual assertion
  type: gocam:Object
- id: ECO:0000303
  label: author statement without traceable support used in manual assertion
  type: gocam:Object
- id: GO:0106432
  label: queuosine nucleosidase activity
  type: gocam:Object
- id: PomBase:SPAC589.05c
  label: qng1 Spom
  type: gocam:Object
- id: ECO:0000314
  label: direct assay evidence used in manual assertion
  type: gocam:Object
- id: CHEBI:194431
  label: queuosine 5'-phosphate(1-) residue
  type: gocam:Object
- id: CHEBI:60193
  label: queuosine
  type: gocam:Object
- id: ECO:0000305
  label: curator inference used in manual assertion
  type: gocam:Object
provenances:
- contributor:
  - https://orcid.org/0000-0001-6330-7526
  date: '2025-11-29'
  provided_by:
  - http://www.pombase.org
